import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ResizableBoxContainerComponent } from './resizable-box-container.component';

describe('ResizableBoxContainerComponent', () => {
  let component: ResizableBoxContainerComponent;
  let fixture: ComponentFixture<ResizableBoxContainerComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ResizableBoxContainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ResizableBoxContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
